package com.ningdatech.carapi.irs.service;

/**
 * CarService
 * @author CMM
 * @since 2023/04/23 15:20
 */
public interface CarService {

    String vehicleIllegalQuery();

    /**
     * 根据号牌号码(车牌号)查询车辆违法数据
     * @param hphm
     * @return
     */
    String vehicleIllegalQuery(String hphm);

    /**
     * 根据号牌号码(车牌号)查询车辆违法数据
     * @param hphm
     * @return
     */
    String vehicleIllegalQuery(String hphm,Integer index);
}
